.testimonial-archive {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.testimonal__head {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 40px;
}

.testimonal__title {
    margin: 0px;
    font-size: 38px;
    font-weight: 300;
    line-height: 1.15;
}

.testimonial__btn {
    position: relative;
    padding: 0 100px 0 30px;
    font-size: 13px;
    letter-spacing: .8px;
    text-transform: uppercase;
}

.testimonial__btn:after {
    content: "";
    position: absolute;
    right: 20px;
    height: 10px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 20px;
	background: url(/wp-content/uploads/2020/04/arrow-right-white.svg) 50% no-repeat;
}
.testimonial-slider .owl-stage-outer {
	overflow: visible;
}
.testimonial-item {
	width: 32%;
	padding: 30px;
	background: #fff;
	border-radius: 4px;
	box-shadow: 0 12px 36px 0 rgba(0, 0, 0, 0.1);
	cursor: pointer;
	margin-bottom: 24px;
}

.testimonial-item .client-desc {
    color: #D2A449;
	font-size: 16px;
	font-weight: 500;
	margin: 0 0 10px;
	min-height: 32px;
}
.rate-stars {
    font-size: 28px;
	color: #131127;
}
.rate-stars:before {
	content: "\02605\02605\02605\02605\02605";
}
.icon-twitter {
	display: block;
	margin: 6px 0 10px;
}
.icon-twitter:before {
	content: url('/wp-content/uploads/2020/04/twitter.svg');
	display: block;
	height: 28px;
	width: 28px;
}
.testimonial-item h4 {
	font-size: 20px;
	font-weight: 500;
	line-height: 1.3;
	margin: 0 0 8px;
}
.testimonial-item .text {
	display: none;
}

@media only screen and (max-width: 991px) {
	.testimonial__btn {
		display: none;
	}
	.testimonial-item {
		width: 100%;
	}
}
@media only screen and (min-width: 768px) {
	.testimonal__title  {
		font-size: 42px;
	}
}
@media only screen and (min-width: 1200px) {
	.testimonal__title  {
		font-size: 48px;
	}
}